/*------------------------------------------------------1200px----*/
/*------------------------------------------------------1200px----*/
/*------------------------------------------------------1200px----*/

@media (min-width:0px) and (max-width:1200px){

.bc01_sm {
    font-size: 0.66rem;
}

.blipsBlock-08{
	display: none;
}

.opSysBlock {
    gap: var(--uniP_sm1);
}

.misTitle {
    font-size: 2vw;
}

.sectCon-atThe .misTitle {
    font-size: 2vw;
}

.misSubTitle {
    font-size: 0.88rem;
}

.sectCon-mis .sectUpper .misSubTitle {
    font-size: 0.8rem;
}

/*.sectCon-atThe {
    grid-template-columns: 1fr 4fr 3fr;
}*/

.sectCon-atThe .misSubTitle {
    font-size: 0.66rem;
}

.sectCon-app .titleCopy01 {
    font-size: 0.7rem;
}

#prepareSection01{
	height: auto;
}

.drawerCon {
    grid-template-columns: 1fr;
}

.applyText{
	padding: 3px 8px;
	margin: 10px 0;
}

.a7Hub,
.survHud {
    top: -3vw;
}

.orbStatHud{
	bottom: -3vw;
}

}
